[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'charset' (#rtl)

# tunicodecharmappingflag

Information flags for Unicode characters

## Declaration

Source position: charset.pp line 27

`type tunicodecharmappingflag = (`
`umf_noinfo,` |  | No extra information about Unicode character
`umf_leadbyte,` |  | Unicode character uses leading byte
`umf_undefined,` |  | Currently unused
`umf_unused` |  | Unused position in code page
`);`

## Description

tunicodecharmappingflag contains various Flags describing information about a Unicode character.

## See also

tunicodecharmapping |  | Describe a single byte character to Unicode character mapping.